
page-new-item {
  .item-header {
   //background-color: #434954;
   //padding: 16px;
   width: 100%;
   //min-height: 150px;
   //text-align: center;
  }

  .item-header img {
   transform: scale(1, 1);
   width: 100%;
   height: 120px;
  }

  .myitem-input{
    position: relative;
    width: 100%;
    height: 80px;
    background-color: color($colors, primary);
    color: #fff;

    ::placeholder {
      color: #fff;
      opacity: 1;
    }
    ion-input{
      position: absolute;
      left: 20%;
      top: 10%;
    }
  }

  .item-info p {
   color: #697072;
   text-align: left;
  }

  .item-info ion-icon {
   color: color($colors, primary);
   width: 20px;
  }

  .md,
  .wp {
   .item-info [text-right] {
     margin-right: 0;
   }
  }

  .ios .item-info {
   text-align: center;
  }

  .ios .item-info ion-icon {
   width: auto;
   margin-right: 10px;
  }


}
